package cn.dankal.basiclib.model;

public class TokenModel {


    /**
     "access_token": "Bearer eyJ0eXAiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodH", // token 凭证
     "expires_in": 7200 // 过期时间
     */

    private String access_token;
    private int expires_in;

    public String getAccess_token() {
        return access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }

    public int getExpires_in() {
        return expires_in;
    }

    public void setExpires_in(int expires_in) {
        this.expires_in = expires_in;
    }
}
